Bug 195859 - update to newer version?
update to newer version?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cmake (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-18 17:41 EDT by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 12:45:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2006-06-18 17:41:49 EDT
Description of problem:

I found a project which seems to require a newer cmake version,
and it seems that cmake 2.4.2 is available.
Maybe it could be updated in devel?


Version-Release number of selected component (if applicable):

2.2.3-4.fc6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Patrice Dumas 2006-06-18 18:07:55 EDT
I have tested a build and I have used the resulting package.
The only change to the spec file was to add
%{_bindir}/cpack
Comment 2 Orion Poplawski 2006-06-30 12:45:32 EDT
2.4.2 has been built.

Note You need to log in before you can comment on or make changes to this bug.